.easy{}
.easy input[type=text]:focus, .easy textarea:focus
{
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.easy .GenericErrorPanel
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px #808080 solid;
    border-radius: 5px;
    width:500px;
    max-width:50%;
    padding:1em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    font-size:0.8em;
    font-family:Verdana, Sans-Serif;
    background: rgb(236,236,236);
    background: -moz-linear-gradient(center top , rgba(255,255,255,1), rgba(236,236,236,1)) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
}

.easy .button
{
    background: rgb(206,206,206);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 80%, rgba(206,206,206,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(80%,rgba(204,204,204,1)), color-stop(100%,rgba(206,206,206,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 80%,rgba(206,206,206,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 80%,rgba(206,206,206,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 80%,rgba(206,206,206,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 80%,rgba(206,206,206,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );

    cursor: pointer;
    display: inline-block;
    font: 1em/100%;
    margin:  0 5px;
    padding: 0.5em 0.5em 0.5em;
    text-align: center;
    outline: medium none;
    vertical-align: baseline;
    width: 13em;
    max-width: 45%;
    font-weight: normal;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
    text-shadow: 0 1px 1px #FFFFFF;        
    border:0 none;
    color: #303030;
}
.easy .button:hover
{
    background: rgb(215,215,215);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2NhY2FjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top , rgba(255,255,255,1) 0%, rgba(215,215,215,1) 80%, rgba(220,220,220,1) 100%) repeat scroll 0 0 #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(80%,rgba(215,215,215,1)), color-stop(100%,rgba(220,220,220,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(215,215,215,1) 80%, rgba(220,220,220,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(215,215,215,1) 80%, rgba(220,220,220,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(215,215,215,1) 80%, rgba(220,220,220,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(215,215,215,1) 80%, rgba(220,220,220,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 );
}
.easy .button:active
{
    background: rgb(225,225,225);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top , rgba(255,255,255,1) 0%, rgba(225,225,225,1) 80%, rgba(235,235,235,1) 100%) repeat scroll 0 0 #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(80%,rgba(225,225,225,1)), color-stop(100%,rgba(235,235,235,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,225,225,1) 80%, rgba(235,235,235,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,225,225,1) 80%, rgba(235,235,235,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,225,225,1) 80%, rgba(235,235,235,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 80%, rgba(235,235,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 );
}

#ERProgressPanel{padding-bottom:1em;height:1.25em;line-height: 1em;font-size:1em;margin-top:2px;margin-bottom:2px;}
#ERProgressContainer{width:40%;margin-left:auto;margin-right:auto;white-space:nowrap;}
#ERProgressDone
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(222,222,222);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top , rgba(255,255,255,1) 0%, rgba(230,230,230,1) 80%, rgba(217,217,217,1) 100%) repeat scroll 0 0 #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(80%,rgba(230,230,230,1)), color-stop(100%,rgba(217,217,217,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 80%, rgba(217,217,217,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 80%, rgba(217,217,217,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 80%, rgba(217,217,217,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 80%, rgba(217,217,217,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9d9d9',GradientType=0 );

    float: left;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);

    border:0 none;
    border-top-left-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
    height: 1.4em;
}
#ERProgressRemaining
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(209,209,209);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2NhY2FjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(center top , #eaeaea 0px, #cacaca 80%, #d1d1d1 100%) repeat scroll 0 0 #FFFFFF;
    background: -moz-linear-gradient(center top , rgba(234,234,234,1) 0px, rgba(202,202,202,1) 80%, rgba(209,209,209,1) 100%) repeat scroll 0 0 #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(80%,rgba(202,202,202,1)), color-stop(100%,rgba(209,209,209,1)));
    background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(202,202,202,1) 80%, rgba(209,209,209,1) 100%);
    background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(202,202,202,1) 80%, rgba(209,209,209,1) 100%);
    background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(202,202,202,1) 80%, rgba(209,209,209,1) 100%);
    background: linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(202,202,202,1) 80%, rgba(209,209,209,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#d1d1d1',GradientType=0 );
    float: right;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
    border:0 none;
    border-top-right-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
    height: 1.4em;
}
.easy .ProgressDoneCompleted
{
    border-top-right-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
}
.easy .ProgressRemainingCompleted
{
    display: none;
}
.easy .PoweredByPanel
{
    margin-left:auto;margin-right:auto;font-size:1em;text-align:left;
}
.easy .FooterPanel
{
    margin-left:auto;margin-right:auto;
}
#ERProgressText
{
    position: relative;
    text-align: center;
    margin-bottom: -1.2em;
    text-shadow: 0 1px 1px #FFFFFF;        
}
.easy .parent{display: table;height:100%;margin:auto;width:100%;}

.easy section {
  display: block;
  padding:6px;
}

.easy article,
.easy aside,
.easy details,
.easy figcaption,
.easy figure,
.easy footer,
.easy header,
.easy hgroup,
.easy nav
{
  display: block;
}

.easy audio,
.easy canvas,
.easy video {
  display: inline-block;
/*
  *display: inline;
  *zoom: 1;*/
}

.easy audio:not([controls]) {
  display: none;
}
/* Standard matrix layout */
.easy .MatrixTable .MatrixFieldLabel
{
    display:none;
}
.easy .MatrixTable .MatrixTextFieldLabel
{
    display:none;
}
.easy .MatrixTextField
{
/*    max-width:90%; */
}
.easy .MatrixTextFieldAuto
{
    width:90%;
}
.easy .MatrixTable .MatrixRowComment
{
    margin-left:4px;
    margin-right:4px;
    width:130px;
}
.easy .MatrixTable td, .easy .MatrixTable th
{
    padding: 2px 5px 2px 5px;
}
.easy .MatrixTable .MatrixCommentCell
{
    padding:0;
}

.easy .video-wrapper
{
    max-width:100%;    
}
.easy .video-container
{
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.easy .video-container iframe,  
.easy .video-container object,  
.easy .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.easy .Image
{
    max-width: 100%;
    height: auto;
}
.easy .Image img
{ 
    width: auto\9;
}
/*
.easy .video embed, .easy .video object{
	width: 100%;
	height: auto;
	border:10px blue solid;
}
*/
.easy .OptionImage 
{
    max-width: 95%;
    height: auto;
    width: auto\9;
    margin:0.3em 0.3em 0.3em 0.3em;
}

.easy .pausebutton
{
    position:relative;
    top:0.5em;
}
.easy .Right, .easy .right
{
    text-align:right;
}
.easy .Left, .easy .left
{
    text-align:left;
}
.easy .Center, .easy .center
{
    text-align:center;
}

/* Open text */
.easy .OpenInputWidthSet
{
    max-width:98%;
}

.easy .OpenInputFullWidth
{
    width:98%;
}

/* Single/multiple choice */
.easy .OpenInputList li
{
    padding-left:0.4em;
    padding-right:0.4em;
    margin: 0.5em 0 0.5em 0;
}
.easy .OpenInputList .OpenListLabel
{
    display: inline-block;
    vertical-align: top;
/*    
    margin:0 2% 1em 0;
*/
    width:30%;
}
.easy .OpenInputList .OpenListLabelNoUnit
{
    display: inline-block;
    vertical-align: top;
/*
    margin: 0 2% 1em 0;
*/
    width:40%;
}
.easy ul.Horizontal .OpenListLabel, .easy ul.Horizontal .OpenListLabelNoUnit
{
    width:auto;
}
.easy .OpenInputList .OpenListInputDateIcon
{
    display: inline-block;
    max-width:5%;
}

.easy .OpenInputList .OpenListInput, .easy .OpenInputList .OpenListInputNoUnit
{
    display: inline-block;
/*
    margin: 0 0 0.5em 0;
*/
}

.easy .OpenInputList .OpenListInputAuto
{
    display: inline-block;
    width:35%;
/*
    margin: 0 0 0.5em 0;
*/
}
.easy .OpenInputList .OpenListInputAutoNoUnit
{
    display: inline-block;
/*
    margin: 0 0 0.5em 0;
*/
    width:55%;
}
.easy .OpenInputList .OpenListResponse
{
    width: 40%;
}
.easy .OpenInputList .OpenListUnit
{
    display:inline-block;    
    margin:0 0 0 1%;
/*
    margin: 0 0 1em 1%;
*/
    width:19%;
}
.easy .OpenInputList .OpenListUnitNoUnit
{
    display:none;    
}
.easy .OpenInputList .OpenListDateIcon
{
    display:inline-block;    
    width:20%;
}

/* Open response in show responses mode */
.easy .OpenResponse
{
    font-style:italic;    
}

.easy .HorizontalOption
{
    display:inline-block;    
    vertical-align:top;
}
.easy .GrayGradient
{
    background: rgb(236,236,236);
    background: -moz-linear-gradient(center top , rgba(255,255,255,1), rgba(236,236,236,1)) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
}
.easy .Shadow
{
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.easy input.HiddenInput
{
    display:none;
}
.easy li.ListItem, .easy li.ListItemSum
{
    padding-left:0.4em;
    padding-right:0.4em;
    margin: 0.5em 0 0.5em 0;
    cursor:pointer;
}
.easy li.ListItemSelected, .easy li.ListItem:Hover
{
    padding-left:0.4em;
    padding-right:0.4em;
    margin: 0.5em 0 0.5em 0;
    border-radius:3px;
    cursor:pointer;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.5);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Njk2OTYiIHN0b3Atb3BhY2l0eT0iMC4wNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.22) 0%, rgba(150,150,150,0.04) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.22)), color-stop(100%,rgba(150,150,150,0.04))); 
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: -o-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: linear-gradient(to bottom,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ffffff', endColorstr='#0a969696',GradientType=0 ); */
}

.easy li.ListItem:Hover
{
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25);
}
.easy .OddRowBackground:Hover, .easy .EvenRowBackground:Hover
{
    border-radius:3px;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Njk2OTYiIHN0b3Atb3BhY2l0eT0iMC4wNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.22) 0%, rgba(150,150,150,0.04) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.22)), color-stop(100%,rgba(150,150,150,0.04))); 
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: -o-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
    background: linear-gradient(to bottom,  rgba(255,255,255,0.22) 0%,rgba(150,150,150,0.04) 100%); 
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ffffff', endColorstr='#0a969696',GradientType=0 ); */
}

.easy ul.Horizontal li
{
    display:inline-block;
}
.easy .clear-ie-horizontal
{
    display:none;
}

.easy ul.OptionsList label, .easy ul.Horizontal label
{
    cursor:pointer;
}

.easy li.ListItemImage
{
    margin: 0.5em  0.2em 0.5em 0.2em;
    text-align:center;
    background-color:#C8C8C8;
    cursor:pointer;

    border-radius:3px;
    border:solid #d0d0d0 1px;

    background: rgb(245,245,245);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
}
.easy li.ListItemImage:Hover
{
    margin: 0.5em  0.2em 0.5em 0.2em;
    border:solid #d0d0d0 1px;
    text-align:center;
    background-color:#DCDCDC;
    cursor:pointer;
    background: rgb(236,236,236);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius:3px;
}
.easy li.ListItemImageSelected
{
    margin: 0.5em  0.2em 0.5em 0.2em;
    border:solid #DD0000 1px;
    text-align:center;
    background-color:#e0e0e0;
    cursor:pointer;
    background: rgb(236,236,236);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius:3px;
}

.easy .CenterContent
{
    text-align:center;    
}
.easy .Center
{
    margin-left:auto;
    margin-right:auto;    
}

.easy .ControlPanel
{
    position:absolute;
    border:1px #a0a0a0 solid;
    padding:0.5em;
    background-color:#f0f0f0;
    border-radius:4px;
    text-align:left;
}
.easy .ControlPanelText
{
    font-family:Arial;
    font-size:11px;
    color:#000000;
    font-weight:normal;
    padding-left:5px;
    white-space:nowrap;
    position:relative;
    top:-2px;
}
.easy .ControlPanelItem
{
    padding:1px;
}

.easy .PreviewPanel
{
    position:absolute;
    max-width:90%;
    overflow:hidden;
    top:5px;
    left:5px;
    background-color:#ebebeb;
    padding:5px;
    border:1px #a0a0a0 solid;
    margin:0px;
    font-size:25px;
    color:#DD0000;
    font-weight:bold;
    white-space:nowrap;
    border-radius:4px;
}
.easy .TimerPanel
{
    border:solid #d0d0d0 1px;
    background: rgb(245,245,245);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
/*    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);*/
    padding:1px 5px 1px 5px;
    color:#404040;
    font-weight:normal;
    border-radius:3px;

    display:inline-block;
}
.easy .OptionTable td
{
    padding:4px;
    padding-left:0;
}

.easy .OptionTable label
{
    margin:0;
    display:inline-block;    
    margin-right:4px;
    margin-left:4px;
}

.easy .OptionComment
{
    margin:0;
    width:130px;
    max-width:100%;
}


.easy .IncompletedTextBox
{
    border:2px #FF0000 solid;    
}

/* --- */
.easy .child{
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.easy img {
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
.easy textarea {
  overflow: auto;
  vertical-align: top;
}
.easy a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.easy a:hover, .easy a:active {
  outline: 0;
}
.easy .QuestionPanel ul {
    list-style-type: none;
    margin-left: 0;
    margin-top: 1em;
    padding-left: 0;
}
.easy .QuestionPanel input[type=radio], .easy .QuestionPanel input[type=checkbox]
{
/*
    position:relative;
    top:0.1em;
*/
    margin-top:0.1em;
}

.easy .QuestionPanel li {
  line-height: 1.5em;
/*
  line-height: 2.5em;
  word-break: break-all;
  word-wrap: break-word;
*/
}
.easy .QuestionPanel label {
    margin:0;
    display:inline;    
    margin-right:4px;
    margin-left:4px;
}
.easy .QuestionText label {
    margin:0;
}
.easy th
{
    font-weight:normal;
}

.easy form
{
    margin:0px;
}
.easy .UserMessage
{
    color:#DD0000;
    background-color:#fdfdfd;
    font-weight:bold;
    border:1px #a0a0a0 solid;
    border-radius:3px;
    padding:1em;
}
.easy .QuestionOptions
{
}
.easy .QuestionMedia
{
}
.easy .FooterInnerPanel
{
    padding: 1.6em 1em;
    min-height:2em;
}
.easy .QuestionInnerPanel
{
        padding: 3px 15px 3px 15px;
}
.easy .HeaderInnerPanel
{
    padding: 21px 21px 21px 21px;
}
    
/* ANIMATIONS */ 
.easy .animated {
-webkit-animation-fill-mode: both;
-moz-animation-fill-mode: both;
-ms-animation-fill-mode: both;
-o-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-duration: 500ms;
-moz-animation-duration: 500ms;
-ms-animation-duration: 500ms;
-o-animation-duration: 500ms;
animation-duration: 500ms;
}

.easy .animatedLong {
-webkit-animation-fill-mode: both;
-moz-animation-fill-mode: both;
-ms-animation-fill-mode: both;
-o-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-duration: 1000ms;
-moz-animation-duration: 1000ms;
-ms-animation-duration: 1000ms;
-o-animation-duration: 1000ms;
animation-duration: 1000ms;
}

@-webkit-keyframes ERfadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-moz-keyframes ERfadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-o-keyframes ERfadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@keyframes ERfadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

.easy .fadeIn {
	-webkit-animation-name: ERfadeIn;
	-moz-animation-name: ERfadeIn;
	-o-animation-name: ERfadeIn;
	animation-name: ERfadeIn;
}

@-webkit-keyframes ERfadeOut {
	0% {opacity: 1;}	
	100% {opacity: 0;}
}

@-moz-keyframes ERfadeOut {
	0% {opacity: 1;}	
	100% {opacity: 0;}
}

@-o-keyframes ERfadeOut {
	0% {opacity: 1;}	
	100% {opacity: 0;}
}

@keyframes ERfadeOut {
	0% {opacity: 1;}	
	100% {opacity: 0;}
}

.easy .fadeOut {
	-webkit-animation-name: ERfadeOut;
	-moz-animation-name: ERfadeOut;
	-o-animation-name: ERfadeOut;
	animation-name: ERfadeOut;
}

@-webkit-keyframes ERfromLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes ERfromLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-100%);
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes ERfromLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-100%);
	}
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes ERfromLeft {
	0% {
		opacity: 0;
		transform: translateX(-100%);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.easy .fromLeft {
	-webkit-animation-name: ERfromLeft;
	-moz-animation-name: ERfromLeft;
	-o-animation-name: ERfromLeft;
	animation-name: ERfromLeft;
}

@-webkit-keyframes ERfromRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes ERfromRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(100%);
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes ERfromRight {
	0% {
		opacity: 0;
		-o-transform: translateX(100%);
	}
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes ERfromRight {
	0% {
		opacity: 0;
		transform: translateX(100%);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.easy .fromRight {
	-webkit-animation-name: ERfromRight;
	-moz-animation-name: ERfromRight;
	-o-animation-name: ERfromRight;
	animation-name: ERfromRight;
}

@-webkit-keyframes ERfromTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes ERfromTop {
	0% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes ERfromTop {
	0% {
		opacity: 0;
		-o-transform: translateY(-100%);
	}
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes ERfromTop {
	0% {
		opacity: 0;
		transform: translateY(-100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.easy .fromTop {
	-webkit-animation-name: ERfromTop;
	-moz-animation-name: ERfromTop;
	-o-animation-name: ERfromTop;
	animation-name: ERfromTop;
}

@-webkit-keyframes ERfromBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes ERfromBottom {
	0% {
		opacity: 0;
		-moz-transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes ERfromBottom {
	0% {
		opacity: 0;
		-o-transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes ERfromBottom {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.easy .fromBottom {
	-webkit-animation-name: ERfromBottom;
	-moz-animation-name: ERfromBottom;
	-o-animation-name: ERfromBottom;
	animation-name: ERfromBottom;
}

/* text fields */

.easy input[type="email"], 
.easy input[type="text"], 
.easy textarea {
    border: 1px solid #BCBCBC;
    background-color: #fbfbfb;
	-moz-box-shadow: inset 1px 1px 0.3125em #ddd;
	-webkit-box-shadow: inset 1px 1px 0.3125em #DDD;
	box-shadow: inset 1px 1px 0.3125em #DDD;
}

.easy input[type="email"]:focus, 
.easy input[type="text"]:focus, 
.easy textarea:focus, 
.easy input[type="text"]:hover, 
.easy textarea:hover, 
.easy input[type="email"]:active, 
.easy input[type="text"]:active, 
.easy textarea:active {
    outline: none;
    background-color: #ffffff;
    border-color: #8EAECA;
}

.easy input[type="email"]:focus, 
.easy input[type="text"]:focus, 
.easy textarea:focus, 
.easy input[type="email"]:hover, 
.easy input[type="text"]:hover, 
.easy textarea:hover, 
.easy input[type="email"]:active, 
.easy input[type="text"]:active, 
.easy textarea:active {
    -moz-box-shadow: inset 1px 1px 0.3125em #ddd, 0px 0px 0.3125em #418bca;
    -webkit-box-shadow: inset 1px 1px 0.3125em #DDD, 0px 0px 0.3125em #418BCA;
    box-shadow: inset 1px 1px 0.3125em #DDD, 0px 0px 0.3125em #418BCA;
}


.easy a.ERlink:hover{
	color: #0070e0;
}
/*
.easy,.easy select, .easy input, .easy textarea {line-height: 2.5;}
*/
h1
{
    word-wrap: break-word;
    word-break: hyphenate;
}